API v1 ReferenceCustom tabs
List Trust Center tabs (alias)
Same operation as `GET /api/v1/tabs`: the tab rows and linked custom tabs for the authenticated tenant, in navigation order.
Same operation as GET /api/v1/tabs: the tab rows and linked custom tabs for the authenticated tenant, in navigation order.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://app.orbiqhq.com/api/v1/custom-tabs" \ -H "Authorization: Bearer $ACCESS_TOKEN"{ "tabs": [ { "id": "string", "tenant": "string", "kind": "system", "system_tab": "overview", "custom_tab": "string", "order": 0, "enabled": true, "date_created": "2019-08-24T14:15:22Z", "date_updated": "2019-08-24T14:15:22Z" } ], "customTabs": [ { "id": "string", "tenant": "string", "slug": "string", "title": "string", "order": 0, "enabled": true, "access_level": "public", "content": { "layers": [ {} ], "variables": [ {} ] }, "content_schema_version": "string", "date_created": "2019-08-24T14:15:22Z", "date_updated": "2019-08-24T14:15:22Z", "translations": [ { "id": "string", "languages_code": "string", "title": "string" } ], "variant_options": [ { "variant_options_id": "string" } ] } ]}How is this guide?